.custom-popup-class {
    width: 350px;
    /* height: 100px; */
    /* Set the width as per your requirement */

}

.custom-toaster {
    display: flex;
    background-color: #2ecc71;

    /* color: #fff; */

    /* padding: 10px; */
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.toaster-icon {
    margin-right: 10px;
    font-size: 30px;
    margin-left: 10px;
    margin-top: 6px;
}

.toaster-message {
    /* line-height: 48px; */
    font-size: 14px;
    padding: 3px;
    margin-top: 10px;
}

/* .swal2-container .swal2-popup{
    background-color: none !important;
    padding: 0px;
} */

div:where(.swal2-container) div:where(.swal2-popup) {
    display: none;
    position: relative;
    box-sizing: border-box;
    grid-template-columns: minmax(0, 100%);
    width: 32em;
    max-width: 100%;
    padding: 0 0 1.25em;
    border: none;
    border-radius: 5px;
    background: none !important;
    color: #545454;
    font-family: inherit;
    font-size: 1rem;
}

.toaster-icon.success {
    background-color: #2ecc71 !important;
    /* Success color */
    display: flex;


    border-radius: 5px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

.toaster-icon.error {
    background-color: #e74c3c !important;
    /* Error color */
    display: flex;


    border-radius: 5px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

.toaster-icon.warning {
    background-color: #f39c12 !important;
    /* Warning color */
    display: flex;


    border-radius: 5px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

/* .custom-toaster {
display: flex;
background-color: red !important;

border-radius: 5px;
box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
} */

div:where(.swal2-container).swal2-backdrop-show,
div:where(.swal2-container).swal2-noanimation {
    background: none !important;
}


.toaster-success-color {
    background-color: #2ecc71 !important;
    /* Success background color */
}

.toaster-error-color {
    background-color: #e74c3c !important;
    /* Error background color */
}

.toaster-warning-color {
    background-color: #f39c12 !important;
    /* Warning background color */
}

.toaster-default-color {
    background-color: #3498db !important;
    /* Default background color */
}



/* for sweetAlert start */

.swal-warning-bg {
    background-color: #ffffff !important;
    /* Warning color */
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    /* box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px; */
}

.swal2-icon-success {
    background-color: #ffffff !important;
    /* Warning color */
}

/* Custom styles for SweetAlert buttons */
.swal2-confirm.btn-primary {
    color: #fff;
    background-color: #1c84ee;
    border-color: #1c84ee;
    border-radius: 4px;
    padding: 0.5rem 1rem;
}

.swal2-cancel {
    color: #333;
    background-color: #f4f4f4;
    border-radius: 4px;
    padding: 0.5rem 1rem;
}

/* for sweetAlert end */